<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="multiplayer" xml:lang="de">

  <info>
    <link type="guide" xref="index#multi"/>
  	<desc>Spielen mit mehreren Teilnehmern.</desc>
  	<!-- Taken from GNOME Tetravex -->
    <revision pkgversion="2.30" version="0.1" date="2009-12-18" status="draft"/> 
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Wolfgang Stöggl</mal:name>
      <mal:email>c72578@yahoo.de</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Paul Seyfert</mal:name>
      <mal:email>pseyfert@mathphys.fsk.uni-heidelberg.de</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2017, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Spielen mit mehreren Teilnehmern</title>

  <p>Mit <app>gbrainy</app> ist es nicht möglich, gegen andere Personen über das Internet oder ein lokales Netzwerk zu spielen.</p>
</page>
